.block__section-columns{
    padding: 7rem 0;

   .pretitle{
        font-size: 1.375rem;
        font-weight: 600;
        font-size: 1.125rem;
        font-family: $font__secondary;
    }

    p{
        line-height: 1.6;
    }

    .icon--circle{
        border: 1px solid $color__main;
        background: transparent;
        color: $color__main;
        font-size: 1.25rem;
        width: 2.875rem;
        height: 2.875rem;
        line-height: 2.875rem;
        border-radius: 50%;
        text-align: center;
    }

    .block__section-columns__columns{
        margin-top: 3.625rem;

        h4{
            font-weight: 600;
            font-family: $font__main;
        }
    }

    .btn{
        margin-top: 4.65rem;
        transition: .4s ease;

        &:hover{
            background-color: $color__titles;
        }
    }

    &.guru-block--title-inline .block__section-columns__columns{
        width: 848px;
        max-width: 100%;
        margin: 3.625rem auto 0;

        h4{
            display: inline-block;
            margin-left: 1.25rem;
        }

        .icon--circle{
            background: transparent;
            font-size: 1rem;
            width: 2.625rem;
            height: 2.625rem;
            line-height: 2.625rem;
            border-radius: 50%;
            text-align: center;
        }

        .col-md-offset-1+.col-md-offset-1{
            position: relative;

            &:before{
                content: "";
                width: 30%;
                border-top: 1px solid $color__white;
                position: absolute;
                left: -34%;
                top: 1.74rem;
            }
        }
    }
}

@media screen and (max-width: 768px) {
    .block__section-columns.guru-block--title-inline .block__section-columns__columns .col-md-offset-1 + .col-md-offset-1:before {
        width: 10%;
        left: -15%;
    }
}

@media screen and (max-width: 500px) {
    .block__section-columns.guru-block--title-inline .block__section-columns__columns .col-md-offset-1 + .col-md-offset-1:before {
        height: 1.35rem;
        width: 1px;
        border: none;
        border-left: 1px solid #fff;
        left: 1.75rem;
        top: -1.5rem;
    }

    .block__section-columns__columns .item+.item{
        margin-top: 2rem;
    }
}
